html, body, h1, h2, h3, h4, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote, footer, figure {
 padding: 0;
 margin: 0;

}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:disc; }
q:before, q:after { content:''; }

html {
  font-size: 100%;
  background-color: #fff;

}
body {
  background-color: #fff;
}
body,td,th {
  font-family: sans-serif;
  font-size: 1em;
  color: #000;
   line-height: 130%;
}

address {
  font-style: normal;
}
.content {
  margin: 0 auto;
  padding: 0.125em 1em;
  max-width: 600px;

}

.content600 {
  margin: 0 auto;
  padding: 0.125em 0em;
  max-width: 600px;

}

.content800 {
  margin: 0 auto;
  padding: 0.125em 0em;
  max-width: 800px;

}

.embed-container-ratio-25-6 {
  position: relative;
  height: 0;
  overflow: hidden;
  background-color: #FFFFFF;
  padding-bottom: 24%;
}

.embed-container-ratio-25-6 img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #FFFFFF;
}


.embed-container-ratio-2-1 {
  position: relative;
  height: 0;
  overflow: hidden;
  background-color: #FFFFFF;
  padding-bottom: 50%;
}

.embed-container-ratio-2-1 img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #FFFFFF;
}




h1 {
        background-color: #EEEEF2;
        font-size: 1.63em;
	padding: 1em 0.25em 0.25em 0.5em;
	line-height: 140%;
        color: #373546;
        margin: 0em auto;
        font-weight: normal;
}

h2 {
        font-weight: normal;
        font-size: 1.5em;
        color: #cc0000;
        padding: 1em 0 0em 0;
        line-height: 130%;

}


h3 {
        font-weight: normal;
        font-size: 1.438em;
        padding: 0.25em 0 0.25em 0;
         line-height: 130%;
         padding: 0.813em 0 0em 0;
        color: #cc0000;
}


h4 {
        font-weight: normal;
        font-size: 1.313em;
        padding: 0.5em 0 0.25em 0;
        color: #cc0000;
}

p {
    padding: 0.313em 0 0.563em 0;
}


.style1 {
   font-size: 0.813em;
   font-weight: bold;
}
.style2 {
   font-size: 0.875em;
   font-weight: bold;
}
.style3 {
   font-size: 0.813em;
   font-weight: bold;
   text-align: center;
   padding: 1em 0;
}
.style3a {
   font-size: 0.813em;
   font-weight: bold;
   text-align: center;
   padding: 0.25em 0 2em 0;
}

.style4 {

   font-weight: bold;
}
.style5 {

   text-align: center;
}
.style6 {

   text-align: right;
}
.style7 {

   font-size: 1.125em;

}
.style8 {
   font-size: 0.813em;

}

.style9 {

   font-weight: bold;
   text-align: center;
   color: #B30000;
}
.style10 {

   text-align: center;
   font-weight: bold;
}
.style11 {

   padding-bottom: 2em;
   font-weight: bold;
}


.style26 {
   font-size: 1.063em;
   font-weight: bold;
   color: #FF0000;
}
.style202 {
   font-size: 0.875em;
   border-bottom: 0.063em solid #ccc;
   margin-bottom: 0.5em;

}

.style120 {
  color: #000;
  font-size: 1.75em;
  text-align: center;
  padding: 1em 0;
  margin:  0 0em 0.5em 0;
  background-color: #EEEEF2;
  font-family: Helvetica, Arial, sans-serif;
}
A{
   text-decoration:none;

}

A:link { color: #cc0000;}
A:visited { color: #cc0000;}
A:hover {
  text-decoration: underline;
}

A:focus{
       color: #fff;
       background-color: #373546;

}


.map2{
     width: 100%;
     max-width: 400px;
}

.outer_newspanel{
     background-color: #fff;
     padding: 0.5em 0;

}
.newspanel {
      width: 90%;
      margin: 0em auto;

      background-color: #fff;
      padding: 1em;

      box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;

}

.newspanel h2{

      padding: 0.5em 0;

}


.outer_doc{
     background-color: #fff;
     padding: 0.5em ;
}
.doc {

      margin: 1em auto;

      background-color: #fff;
      padding: 0.5em 1em;

      box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;

}

.doc h2{
      font-size: 1.313em;
      padding-top: 0.5em;
      margin-top: 0;
}

.doc ul{
    overflow:hidden;
    list-style: none;
    margin: 0em;
    padding: 0;

}
.doc li{
     margin: 0.5em 0 0.5em 0;
     text-align: center;


}

.doc a{
     text-decoration:none;
     font-size: 1.063em;
     padding: 0.5em;
     line-height: 1.6;
      color: #fff;
      background-color: #4D4B63;

}
.doc a:hover{
    text-decoration: none;
       color: #fff;
       background-color: #CC0000;

}
.doc a:focus{
    text-decoration: none;
       color: #fff;
       background-color: #CC0000;

}


.doc2 {

      margin: 1em auto;

      background-color: #fff;
      padding: 0.5em 1em;

      box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;

}

.doc2 h2{
      font-size: 1.313em;
      padding-top: 0.5em;
      margin-top: 0;
}

.doc2 ul{
    overflow:hidden;

}
.doc2 li{
     margin: 0.5em;

}

.doc2 a{
     text-decoration:none;
     font-size: 1.063em;
     padding: 0.5em;
     line-height: 1.6;

}
.doc2 a:hover{
    text-decoration: none;
       color: #000;
       background-color: #F6D088;

}
.doc2 a:focus{
    text-decoration: none;
       color: #000;
       background-color: #F6D088;

}
.community h2{
  color: #fff;
  background-color:  #615E7D;
     padding: 0.313em 0.25em 0.125em 0.25em;
     margin-bottom:  0.5em;      
     font-size: 1.313em;
}
.community h3 {
        font-size: 1.25em;
        padding: 0.5em 0 0.25em 0;
        line-height: 140%;

}

.blueline{
     border-bottom: 1px solid #757575;
     margin: 13px 0;
     width: 100%;
}
.pic_cell_box{
   width: 250px;
   margin: 0 auto;
   font-size:0.875em;
   line-height: 130%;
   word-wrap: break-word;
   
}
.pic_cell_box h2{
   font-size:0.938em;
   padding: 1em 0 0 0;
   font-weight: bold;
}

.enq {
        border-collapse: collapse;
        margin: 1.5em auto 1em auto;

        max-width: 98%;
        width: 100%;
}

.enq td {
     padding: 1em 0.5em 0.125em 1em;
     vertical-align: top;

}

.enq p {

        font-size: 0.875em;
}




  

#ads, #mg, #comment {
    width: 100%;
    border: 1px solid #ccc;
    height: 10em;
}

input[type=text]{
    width: 100%;
    height: 1.5em;
    border: 1px solid #ccc;
}

input[type=tel]{
    width: 100%;
    height: 1.5em;
    border: 1px solid #ccc;
}

input[type=email]{
    width: 100%;
    height: 1.5em;
    border: 1px solid #ccc;
}

input[type=checkbox]{
    width: 1.5em;
    height: 1.5em;
}


#submitBtn {

    padding: 0.63em 2em;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1em;
    color: #000;
    background-color:  #f1f1f1;

      border-radius: 4px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;
      border: 1px solid #c1c1c1;
}

#submitBtn:hover {
      color: #fff;
      background-color: #5F7595;


}
#submitBtn:focus {
      color: #fff;
      background-color: #5F7595;

}

input[type=url]{
    width: 100%;
    height: 1.5em;
    border: 1px solid #ccc;
}


 
.textField2{
    width: 98%;
    padding:5px;
    border:1px solid #ccc;
    height:150px ;
    overflow:auto;

}
.textField2:focus {

      border: 1px solid  #000;

}
.textInput2{
    width: 98%;
    padding:5px;
    border:1px solid #ccc;
}

.textInput2:focus {

      border: 1px solid  #000;

}
.styled-select2 select {

   width: 100%;
   padding: 0.63em;
   font-size: 1.25em;
   border:1px solid #ccc;


}

.styled-select3 select {

   font-size: 1.313em;;
   border:1px solid #ccc;
   color: #666;

}










ul {
    padding-top: 0.5em;
    padding-bottom: 0.5em;


}
li {
       padding: 0.313em 0;
}




ul.dropdown  {

      padding: 0.5em 1em;
      list-style: none;
}

ul.dropdown  li{

      margin-top: 0.5em;
      padding: 1em;

      box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;

}

ul.dropdown a{
     text-decoration:none;
     font-size: 1.125em;
     padding: 0.5em 0.25em;
     line-height: 1.6;
     color: #000;
}
ul.dropdown a:hover{
     text-decoration:none;
       color: #fff;
       background-color: #cc0000;

}
ul.dropdown a:focus{
     text-decoration:none;
       color: #fff;
       background-color: #cc0000;

}


ul.menulist {
     list-style-type: none;
     padding: 0.063em 0 0 0;
     font-size: 1.125em;
     background-color:  #373546;
     margin-top: 1em;
}

ul.menulist li{
     border-top: 1px solid #FFFFFF;
     padding: 0.5em;
}
ul.menulist a{
      margin: 0 0.375em;
      padding: 0.5em;
      display: block;
      text-decoration: none;
      font-weight: normal;
      color: #fff;
}
ul.menulist a:hover{
       color: #fff;
       background-color: #cc0000;
}
ul.menulist a:active{
      
    color: #fff;
}

ul.menulist a:focus{
    text-decoration: none;
       color: #fff;
       background-color: #cc0000;
}                    


ul.nav {
       list-style-type: none;
       padding: 0.63em 0.688em 0.63em 0.688em;
       margin: 0 0 1em 0;
       width: 100%;
       background-color:#4D4B63;
       border-bottom: 1px solid #f1f1f1;
       color: #fff;
       text-align: center;

}

ul.nav li {
      display: inline;
      padding: 0.63em 0;

}

ul.nav a {
      padding: 0.63em 0.688em 0.63em 0.688em;
      text-decoration: none;
      font-size: 0.938em;
      font-weight: bold;
      color:#fff;

}
ul.nav a:hover {
     color: #fff;
     background-color:  #CC0000;
}
ul.nav a:active {
  color: #fff;
}
ul.nav a:focus {
     color: #fff;
     background-color:   #CC0000;
}




.shortpage5{
   margin-bottom: 0.25em;
}

.shortpage10{
   margin-bottom: 0.5em;
}
.shortpage16{
   margin-bottom: 1em;
}
.shortpage30{
   margin-bottom: 0.5em;
}
.shortpage50{
   margin-bottom: 3em;
}

.list{
      width: 95%;
      max-width: 500px;
      padding: 0.5em 0 0.25em 0;
      margin: 0em 0;
      

}
.list li{
     padding: 1em 0 0.25em 0;
     border-bottom: 1px solid #37A4A4;
     font-size: 1em;
}

.list2{
      width: 95%;
      max-width: 500px;
      padding: 0 0 1em 0;
      margin: 0;


}
.list2 li{
     padding: 1em 0 0.25em 0;
     border-bottom: 1px solid #37A4A4;
     font-size: 1em;
}



.button2 a {
      display: block;
      width: 300px;
      padding: 0.75em ;
      text-decoration: none;
      background-color:  #f1f1f1;
      color: #000;

      border-radius: 4px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;
      border: 1px solid #ded5cb;
      margin: 1em auto;
      font-weight: bold;
      text-align: center;
      font-size: 0.875em;
}

.button2 a:hover {
      color: #fff;
      background-color:  #615E7D;
      border: 1px solid #615E7D;
}
.button2 a:focus {
      color: #fff;
      background-color:  #615E7D;
      border: 1px solid #615E7D;
}

.button3 a {
      display: block;
      width: 220px;
      padding: 0.5em ;
      text-decoration: none;
      color: #fff;
        background-color: #2A7E7E;
      border-radius: 4px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;
      border: 1px solid #2A7E7E;
      margin: 1em auto;
      font-weight: bold;

      font-size: 0.875em;
}

.button3 a:hover {
       color: #000;
     background-color: #FFDD94;;
}
.button3 a:focus {
   color: #000;
     background-color: #FFDD94;
}
.hidden_top{
   position: absolute;
   top: -9999px;
   left: -9999px;
   color: #000;
}

.box_cal {
     padding: 1em;
     border: 1px solid #ccc;
     margin: 0.25em 0;
}
.box_cal h2 {

     font-weight: bold;
     padding: 0.5em 0;
     color: #000;

}
.matrix_container{
     text-align: center;
     margin: 0.5em 0;

}



.matrix_container a{

     text-align: center;
     padding: 0.375em 0 0 0;
}


.matrix_box_range {
      display: inline-block;
      width: 75px;
      padding: 0em;
      vertical-align: top;
      text-align: center;
     

      margin: 0 0 0.313em 0;

}
.cal_button {
     background-color: #615E7D;

	 font-size: 1.063em;
	 font-weight: bold;
	 color: #fff;
	 text-align: center;
	 padding: 0.313em 0;

}
.cal_button a{
    color: #fff;
}
.cal_button a:hover{
    color: #ddd;
}
.cal_button2 {
     background-color: #CC0000;
	 
	 font-size: 1.063em;
	 font-weight: bold;
	 color: #fff;
	 text-align: center;
	 padding: 0.313em 0;
	 
}
.cal_button2 a{
    color: #fff;
}
.cal_button2 a:hover{
    color: #ddd;
}
.booked_button {
     background-color: #E6F7F7;
	 font-size: 1em;
	 padding: 0.5em 1em;
	 margin-bottom: 3px;


}
/* Popup container - can be anything you want */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* The actual popup */
.popup .popuptext {
    visibility: hidden;
    width: 160px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Toggle this class - hide and show the popup */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}

.logos{
   width: 200px; 
   margin: 1em auto 0 auto;
}

.st_row::after {
  content: "";
  clear: both;
  display: block;
}

[class*="st_col-"] {
  float: left;

}


.st_col-1 {width: 8.33%;}
.st_col-2 {width: 16.66%;}
.st_col-3 {width: 25%;}
.st_col-4 {width: 33.33%; }
.st_col-5 {width: 41.66%;}
.st_col-6 {width: 50%; }
.st_col-7 {width: 58.33%;}
.st_col-8 {width: 66.66%;}
.st_col-9 {width: 75%;}
.st_col-10 {width: 83.33%;}
.st_col-11 {width: 91.66%;}
.st_col-12 {width: 100%;}


a.skip-main {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
a.skip-main:focus, a.skip-main:active {
     color: #000;
     background-color: #F6D088;
    left: auto;
    top: auto;
    width: 100px;                        ;                                                                %;
    height: auto;
    overflow:auto;
    margin: 0.25em 0.063em 0.063em 0.25em;                                    M                                                                ;
    padding: 0.063em;
    text-decoration: none;
    text-align:center;
    font-size:0.875em;
    z-index:999;
}